@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: 'HelveticaNeue-Light';
  src: 	url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/HelveticaNeue-Light.otf')  format('opentype'),
	    url('../fonts/../fonts/HelveticaNeue-Light.ttf')  format('truetype'),
  font-weight: normal;
  font-style: normal;
}

/* INICIA */

body {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #808285;
    margin: 0;
    padding: 0;
    line-height: 20px;
    font-weight: normal;
    background-size: 100% 100%;
}


#header {
	height: 131px;
    width: 100%;
    margin: 0px auto 0;
    padding: 0;
    background: #B3C846;
}

.conten_header {
	    width: 1000px;
    margin: 0 auto;
    padding: 0;
    background: url(../images/bg_header.png) 279px 13px no-repeat;
    background-size: 30%;
    height: 131px;
}

.logo {
	height: 84px;
    width: 184px;
    padding: 25px 0 0;
    float: left;
}

a {
    color: #000;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.header > .conten_header > .logo img {
	border: 0;
    margin: 0;
    padding: 0;
    width: 177px;
}

/* REDES */

.contenedor_redes_busqueda {
    float: right;
    width: 430px;
    color: rgba(255, 255, 255, 0.75);
    margin: 30px 0 0 0;
    border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    -khtml-border-radius: 0px 0px 5px 5px;
    position: relative;
}

.contenedor_redes_busqueda > .redes {
    float: right;
    height: 45px;
    margin: 0;
    padding: 0 0px 0 0;
    width: 155px;
}

.contenedor_redes_busqueda > .redes > .fb {
    float: left;
    height: 36px;
    width: 36px;
    margin: 0;
    padding: 1px;
}

.contenedor_redes_busqueda > .redes > .fb a {
    float: left;
    height: 36px;
    width: 36px;
    margin: 0;
    padding: 1px;
    background: url(../images/ico_fb.png) no-repeat;
}

.contenedor_redes_busqueda > .redes > .tweeter {
    float: left;
    height: 36px;
    width: 36px;
    margin: 0;
    padding: 1px;
}

.contenedor_redes_busqueda > .redes > .tweeter a {
    float: left;
    height: 36px;
    width: 36px;
    margin: 0;
    padding: 1px;
    background: url(../images/ico_tweeter.png) no-repeat;
}

.contenedor_redes_busqueda > .redes > .you_tube {
    float: left;
    height: 36px;
    width: 36px;
    margin: 0;
    padding: 1px;
}

.contenedor_redes_busqueda > .redes > .you_tube a {
    float: left;
    height: 36px;
    width: 36px;
    margin: 0;
    padding: 1px;
    background: url(../images/ico_you_tube.png) no-repeat;
}

/* MENU */

#back_pro_line {
    height: 36px;
    width: 100%;
    margin: 0 0 15px 0;
    padding: 0;
    background: #dee0df;
}

#pro_linedrop {
    height: 29px;
    width: 1050px;
    position: relative;
    font-size: 16px;
    z-index: 100;
    background: none;
    top: 0px;
    margin: 0 auto;
}

#pro_linedrop .select {
    margin: 0;
    padding: 0;
    list-style: none;
}

#pro_linedrop li {
    float: left;
    background: none;
}

.select a.quieness {
    border-top: 6px solid #e09e32;
}

.select a.contactenos {
    border-top: 6px solid #0D99B2;
}

#pro_linedrop .select a {
    display: block;
    height: 30px;
    float: left;
    text-decoration: none;
    line-height: 0;
    color: #000!important;
}

#pro_linedrop .select a b {
    display: block;
    padding: 0px 7px 0;
    height: 30px;
    border-right: 1px solid #fff;
    line-height: 30px;
}


/* CONTENIDO */

.container{
	width: auto;
    min-width: 600px;
}

.contenido_pri {
	color: #676666;
	width: 95%;
    margin-top: 20px;
    font-size: 16px;
    font-family: 'HelveticaNeue-Light', sans-serif;
    line-height: 20px;
    text-align: justify;
}

h1 {
	font-size: 24px !important;
	margin: 0 0 25px 0 !important;
}

h2 {
	font-size: 20px !important;
	margin: 0 0 25px 0 !important;
}

.hoja-vida-seg {
    border-bottom: 1px dotted #B3B2B2;
    list-style-type: none;
}

.registro {
    width: 280px;
    float: none;
    margin: 10px 5px 0 5px;
}

.ima-ofer {
	border: #383838 solid 1px;
	width: 280px;
	margin: 0 0 10px 5px;
	padding: 0;
}

.more, .registro {
    background: #383838;
    height: 20px;
    padding: 2px 10px;
    font: 11px "Open Sans";
    color: #fff;
}

.parrafo {
    font-size: 16px;
    line-height: 20px;
    font-family: 'HelveticaNeue-Light', sans-serif;
    margin-bottom: 25px;
    text-align: justify;
}

.panel-title > a strong {
    color: #B3C846;
}

.login_ee {
    background-color: #B3C846;
    max-width:  255px;
    min-width: 200px;
    padding: 15px;
    color: #fff;
    margin-top: 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
}

.login_ee h4 {
    text-transform: uppercase;
    margin-top: 3px;
    font-family: 'HelveticaNeue-Light', sans-serif;
    font-weight: normal;
    border-bottom: 1px solid #fff;
    padding-bottom: 3px;
}

.login_ee ul {
    padding-left: 10px;
    margin-top: 15px;
}

.login_ee li {
    list-style: none;
    margin-bottom: 15px;
}

.login_ee a, .login_ee a:hover, .login_ee a:focus {
    color: #fff;
    font-size: 14px;
    font-family: 'HelveticaNeue-Light', sans-serif;
    text-decoration: none;
}

.login_ee form {
    margin-bottom: 25px;
}

.login_ee .form-control {
    margin-bottom: 15px;
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    background-color: #FFFFFF;
}

.logo_ee {
    margin-top: 20px;
    margin-bottom: 5px;
}

.panel-default > .panel-heading {
    cursor: pointer;
}

ul.list-unstyled {
    margin:0;
    color: #00703C;
}

/* FORM */

#f_contactenos input[type="text"], .comment-form input[type="text"], #f_contactenos input[type="password"], .comment-form input[type="password"], #f_contactenos textarea, .comment-form textarea {
    width: 100%;
    padding: 10px 20px;
    border: 1px solid #dedede;
    margin-bottom: 20px;
    outline: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    color: #666666;
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
}

#f_contactenos textarea, .comment-form textarea {
    height: 146px;
}

#f_contactenos input[type="submit"], .comment-form input[type="submit"] {
    width: 49%;
    padding: 12px 30px;
    outline: none;
    border: none;
    background: #B3C846;
    color: #ffffff;
    font-size: 13px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    margin-bottom: 10px;
}

#f_contactenos input[type="reset"], .comment-form input[type="reset"] {
    width: 49%;
    padding: 12px 30px;
    outline: none;
    border: none;
    background: #B3C846;
    color: #ffffff;
    font-size: 13px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    margin-bottom: 10px;
}

.btn {
    color: #333333;
}

/* FOOTER */

footer {
	width: 100%;
    float: left;
    background: #B3C846;
    margin-top: 20px;
}

.footerComfenalco {
	width: 1000px;
    margin: 10px auto;
    clear: both;
}

.footerComfenalco > .atajos {
	float: left;
    width: 710px;
    padding-right: 5px;
}

.contenedor_caja_atajos {
	overflow: hidden;
}

.atajos > ul {
	width: 230px;
    float: left;
    margin: 0;
    padding: 0;
}

.atajos > ul > li.titulo {
	background: none!important;
    width: 150px;
    margin: 0 45px;
    padding: 0;
    height: 25px;
}

.atajos > ul > li.titulo > h4 {
	color: #fff;
    font-size: 13px;
}

.atajos > ul > li {
	width: 150px;
    margin: 0 45px;
    padding: 0 0 0 15px;
    list-style: none;
    background: url(../images/icono_atajos.png) center left no-repeat;
    /* height: 18px; */
    line-height: 16px;
    float: left;
    font-size: 11px;
}

.atajos > ul > li a {
	color: #000;
    text-decoration: none;
}

.footerComfenalco > .categorias_y_logo {
	float: right;
    width: 275px;
    padding-left: 5px;
}

.footerComfenalco > .categorias_y_logo > .categorias {
	float: left;
    width: 186px;
}

.contenedor_cabezote4 {
	clear: both;
    height: auto;
    width: 186px;
    margin: 0 0 10px 0;
}

.cabezotes4 {
	clear: both;
    height: 32px;
    width: 186px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.cabezotes4 > .iz {
	height: 32px;
    width: 186px;
}

.cabezotes4 > .iz > .der {
	height: 32px;
    width: 186px;
}

.cabezotes4 > .iz > .der > .centro {
	height: 32px;
    width: auto;
    margin: 0 11px;
    background: #006F3C;
    text-align: center;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.cabezotes4 > .iz > .der > .centro > h6 {
	padding: 7px 0 0 0;
}

h6 {
	color: #fff !important;
	margin: 0 !important;
	padding: 0;
	font-size: 13px !important;
	font-weight: bolder !important;
}

.contenedor_cabezote4 > .fin {
	height: auto;
    width: 186px;
    padding: 0 0 11px 0;
}

.contenedor_cabezote4 > .fin > .centro {
	height: 200px;
    width: 170px;
    padding: 0px 8px 0px 8px;
    margin: 0px 0 0 0;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.Normal4 {
	/* min-height: 210px; */
}

.Normal4 img {
	border: 0;
    margin: 0 auto;
    padding: 5px;
    display: block;
}

.Normal4 > p.linkfin {
	width: 164px;
    padding: 5px 0;
    display: block;
    margin: 0 0 0 4px;
    background: #006F3C;
    text-align: right;
    line-height: 14px;
    font-weight: normal;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.Normal4 p {
    margin-top: 0px;
    font-weight: bolder;
    padding: 0;
    margin: 8px 0;
    line-height: 5px;
    color: #FFFFFF;
}

.footerComfenalco > .categorias_y_logo > .icontec {
    float: left;
    width: 80px;
}

.footerComfenalco > .categorias_y_logo > .icontec img {
    border: 0;
    margin: 15px 0 0 15px;
}
img {
    border: 1px solid #59B000;
    margin: 5px;
    padding: 0;
}
img {
    border: none;
}

.fin_footer {
    width: 1000px;
    z-index: 0;
    clear: both;
    height: 85px;
    margin: 0 auto;
}

.fin_footer > .pata {
    width: 590px;
    height: 47px;
    z-index: 1;
    margin: 0;
    padding: 2px 10px 0;
    float: right;
}

.fin_footer > .pata img {
    float: right;
    padding: 0;
    margin: 5px 0 0 0;
    border: 0;
}

.fin_footer > .pata p {
    color: #fff;
    line-height: 12px;
    font-size: 11px;
    margin: 1px 0 3px -108px;
    padding: 0;
    display: inline-block;
}

.fin_footer > .pata p a {
    color: #fff;
}

.fin_footer > .otros_sitios {
    width: 377px;
    height: 43px;
    z-index: 1;
    position: relative;
    top: -11px;
    _top: -12px;
    margin: 0 0 0 37px;
    padding: 10px 5px 0;
}

.fin_footer > .otros_sitios > .Eps_Comfenalco {
    float: left;
    height: 35px;
    width: 300px;
    margin: 0;
    padding: 1px;
}

.fin_footer > .otros_sitios > .Eps_Comfenalco a {
    float: left;
    height: 35px;
    width: 300px;
    margin: 0;
    padding: 1px;
    background: url(../images/Eps_Comfenalco_a.jpg) no-repeat;
}


